## moblin-remix-meta 1.011

=== debian/changelog ===
moblin-remix-meta (1.011) karmic; urgency=low

  * Refreshed dependencies
  * Added jockey-gtk to moblin-remix
  * Refreshed dependencies
  * Added anjal-anerley to moblin-remix
  * Removed anjal from moblin-remix

 -- Bill Filler <bill.filler@canonical.com>  Thu, 01 Oct 2009 14:57:59 -0400

moblin-remix-meta (1.010) karmic; urgency=low

  * Refreshed dependencies
  * Added anjal to moblin-remix

 -- Bill Filler <bill.filler@canonical.com>  Thu, 01 Oct 2009 14:11:00 -0400

moblin-remix-meta (1.009) karmic; urgency=low

  * Refreshed dependencies
  * Removed moblin-white-icon-theme from moblin-remix

 -- Michael Terry <michael.terry@canonical.com>  Wed, 30 Sep 2009 12:19:19 -0400

moblin-remix-meta (1.008) karmic; urgency=low

  * Refreshed dependencies
  * Removed anjal from moblin-remix [amd64 lpia]

 -- Bill Filler <bill.filler@canonical.com>  Wed, 30 Sep 2009 10:57:44 -0400

moblin-remix-meta (1.007) karmic; urgency=low

  * Refreshed dependencies
  * Added anjal to moblin-remix
  * Added bickley-daemons to moblin-remix [lpia]
  * Added bisho to moblin-remix [lpia]
  * Added bognor-regis to moblin-remix [lpia]
  * Added carrick to moblin-remix [lpia]
  * Added connman to moblin-remix
  * Added dalston to moblin-remix [lpia]
  * Added evince to moblin-remix
  * Added file-roller to moblin-remix
  * Added gedit to moblin-remix
  * Added gnome-system-tools to moblin-remix
  * Added gnome-utils to moblin-remix
  * Added gstreamer0.10-alsa to moblin-remix
  * Added gstreamer0.10-plugins-base-apps to moblin-remix
  * Added gstreamer0.10-pulseaudio to moblin-remix
  * Added hornsey to moblin-remix [lpia]
  * Added moblin-cursor-theme to moblin-remix [lpia]
  * Added moblin-icon-theme to moblin-remix [lpia]
  * Added moblin-menus to moblin-remix [lpia]
  * Added moblin-sample-content to moblin-remix [lpia]
  * Added moblin-session to moblin-remix [lpia]
  * Added moblin-user-skel to moblin-remix [lpia]
  * Added moblin-ux-settings to moblin-remix [lpia]
  * Added moblin-web-browser to moblin-remix [lpia]
  * Added moblin-white-icon-theme to moblin-remix [lpia]
  * Added mutter-moblin to moblin-remix [lpia]
  * Added ntp to moblin-remix
  * Added places-service to moblin-remix [lpia]
  * Added pulseaudio-esound-compat to moblin-remix
  * Added pulseaudio-module-gconf to moblin-remix-recommends
  * Added pulseaudio-module-x11 to moblin-remix-recommends
  * Added syncevolution to moblin-remix
  * Added system-config-printer-gnome to moblin-remix
  * Added update-notifier to moblin-remix
  * Added xdg-user-dirs to moblin-remix
  * Added xdg-user-dirs-gtk to moblin-remix
  * Added xdg-utils to moblin-remix-recommends
  * Removed connman-gnome from moblin-remix
  * Removed gstreamer0.10-ffmpeg from moblin-remix-recommends
  * Removed gstreamer0.10-plugins-ugly from moblin-remix-recommends

 -- Bill Filler <bill.filler@canonical.com>  Tue, 29 Sep 2009 16:01:28 -0400

moblin-remix-meta (1.006) karmic; urgency=low

  * moblin-remix-*: Manually add ubuntu-artwork (Part of 426334)

 -- Michael Terry <michael.terry@canonical.com>  Mon, 28 Sep 2009 11:07:25 -0400

moblin-remix-meta (1.005) karmic; urgency=low

  * moblin-remix-recommends-*: Manually add acpi-support

 -- Michael Terry <michael.terry@canonical.com>  Mon, 28 Sep 2009 10:51:59 -0400

moblin-remix-meta (1.004) karmic; urgency=low

  * Manually add moblin-panel-applications moblin-panel-media
    moblin-panel-myzone moblin-panel-pasteboard moblin-panel-people
    moblin-panel-status on amd64, i386 and lpia as germinate can't run on the
    moblin PPA for now.
  * Bump up Standards-Version to 3.8.3; no change needed.

 -- Loïc Minier <loic.minier@ubuntu.com>  Fri, 25 Sep 2009 10:08:27 +0200

moblin-remix-meta (1.003) karmic; urgency=low

  * Refreshed dependencies
  * Added bognor-regis to moblin-remix [amd64 i386]

 -- Ying-Chun Liu (PaulLiu) <paul.liu@canonical.om>  Thu, 10 Sep 2009 17:48:25 +0000

moblin-remix-meta (1.002) karmic; urgency=low

  * Refreshed dependencies
  * Added casper to moblin-live
  * Added laptop-detect to moblin-live
  * Added lupin-casper to moblin-live

 -- Loïc Minier <loic.minier@ubuntu.com>  Thu, 27 Aug 2009 16:18:42 +0200

moblin-remix-meta (1.001) karmic; urgency=low

  [ Steve Kowalik ]
  * Add moblin-live package built from moblin-live seed.

  [ Loïc Minier ]
  * update.cfg: limit arches to i386 amd64 lpia since we dont have powerpc
    ia64 sparc and armel in the PPA.
  * update.cfg: add moblin-live seed to karmic seeds.

 -- Loïc Minier <loic.minier@ubuntu.com>  Thu, 27 Aug 2009 12:03:45 +0200

moblin-remix-meta (1.000) karmic; urgency=low

  * Initial rebase.

 -- Steve Kowalik <stevenk@ubuntu.com>  Wed, 26 Aug 2009 15:18:17 +1000
