=== debian/control ===
Source: moblin-remix-meta
Section: metapackages
Priority: optional
Maintainer: Ubuntu Mobile Developers <ubuntu-mobile@lists.ubuntu.com>
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 4), germinate (>= 0.42)

Package: ubuntu-moblin-remix
Architecture: any
Depends: ${ubuntu-moblin-remix:Depends}
Recommends: ${ubuntu-moblin-remix:Recommends}
Description: The Ubuntu Moblin Remix system
 This package depends on all of the packages in the Ubuntu Moblin Remix
 system
 .
 It is also used to help ensure proper upgrades, so it is recommended that
 it not be removed.

Package: ubuntu-moblin-live
Architecture: any
Depends: ${ubuntu-moblin-live:Depends}
Recommends: ${ubuntu-moblin-live:Recommends}
Description: The Ubuntu Moblin Remix live system
 This package depends on all the packages in the Ubuntu Moblin Remix live
 system.
